### Property

# GtkSource SearchContext:highlight

#### Declaration

    property highlight: gboolean [ read, write, construct ]

#### Description [src]

Highlight the search occurrences.

Type:`gboolean`

Default value | TRUE
Getter method | `gtk_source_search_context_get_highlight()`
Setter method | `gtk_source_search_context_set_highlight()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no